[Preference]
  Version = 0x2000
  FaceName = 小窓用みすちー
  NextFace = みすちー 〜プレイリストといっしょ〜.ini

[Window]
  Image = 小窓.bmp
  ForceSystemMemory = TRUE
  Option = 3DEDGE

[情報窓（小窓）]
  Image = 情報窓（小窓用）.bmp
  Category = UserItem
  PosX = 226
  PosY = 16
  Colorkey = 0x0000FF00
  AlphaValue = 50
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[Play]
  Image = 再生.bmp
  PosX = 271
  PosY = 149
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Suspend]
  Image = サスペンド.bmp
  PosX = 271
  PosY = 149
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Stop]
  Image = 停止.bmp
  PosX = 271
  PosY = 176
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Back]
  Image = 戻る（再生）.bmp
  PosX = 234
  PosY = 175
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Next]
  Image = 次へ（再生）.bmp
  PosX = 308
  PosY = 176
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Rewind]
  Image = 巻き戻し.bmp
  PosX = 234
  PosY = 149
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Forward]
  Image = 早送り.bmp
  PosX = 308
  PosY = 149
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[ボリューム]
  Image = ボリューム（小窓用）.bmp
  Category = UserItem
  PosX = 355
  PosY = 148
  Colorkey = 0x0000FF00
  AlphaValue = 200
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[シーク]
  Image = シーク（小窓用）.bmp
  Category = UserItem
  PosX = 234
  PosY = 120
  Colorkey = 0x0000FF00
  AlphaValue = 150
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[Seek]
  Priority = 42967295
  Image = シークバー.bmp
  PosX = 232
  PosY = 116
  Width = 111
  Height = 18
  Option = IMAGE

[VolumeBar]
  Priority = 42967295
  Image = ボリュームバー（小窓用）.bmp
  PosX = 355
  PosY = 147
  Width = 14
  Height = 52
  Option = IMAGE,ENABLE,VERTICAL

[曲名]
  Caption = 曲名
  Category = UserItem
  PosX = 234
  PosY = 25
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE,VERTICAL
  Priority = 42967295

[演奏時間]
  Caption = 奏時
  Category = UserItem
  PosX = 234
  PosY = 38
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE,VERTICAL
  Priority = 42967295

[音質]
  Caption = 音質
  Category = UserItem
  PosX = 234
  PosY = 51
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE,VERTICAL
  Priority = 42967295

[アーティスト]
  Caption = 作者
  Category = UserItem
  PosX = 234
  PosY = 64
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE,VERTICAL
  Priority = 42967295

[TagFileName]
  PosX = 298
  PosY = 25
  Width = 80
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,SCROLL,TEXTRIGHT
  Priority = 42967295

[/]
  Caption = /
  Category = UserItem
  PosX = 347
  PosY = 39
  FontFace = MS UI Gothic
  FontSize = 9
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[PlayTime]
  PosX = 321
  PosY = 38
  Width = 24
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT
  Priority = 42967295

[TagBitrate]
  PosX = 338
  PosY = 51
  Width = 40
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT
  Priority = 42967295

[TagArtist]
  PosX = 299
  PosY = 64
  Width = 80
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT
  Priority = 42967295

[Volume]
  PosX = 373
  PosY = 190
  Width = 20
  Height = 8
  FontFace = MS UI Gothic
  FontSize = 9
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[---1]
  Caption = -------------
  Category = UserItem
  PosX = 256
  PosY = 29
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[---2]
  Caption = --------------------
  Category = UserItem
  PosX = 256
  PosY = 41
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[---3]
  Caption = --------------------------
  Category = UserItem
  PosX = 256
  PosY = 54
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[---4]
  Caption = -------------
  Category = UserItem
  PosX = 256
  PosY = 67
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[Normal]
  Image = 夜雀「真夜中のコーラスマスター」（小窓用）.bmp
  PosX = 347
  PosY = 80
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY
  Priority = 42967295

[Repeat]
  Image = 夜盲「夜雀の歌」（小窓用）.bmp
  PosX = 347
  PosY = 80
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY
  Priority = 42967295

[Random]
  Image = 声符「木菟咆哮」（小窓用）.bmp
  PosX = 347
  PosY = 80
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY
  Priority = 42967295

[---5]
  Caption = ----------------------------
  Category = UserItem
  PosX = 257
  PosY = 88
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE
  Priority = 42967295

[御札]
  Caption = 御札
  Category = UserItem
  PosX = 234
  PosY = 85
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE
  Priority = 42967295

[TotalTime]
  PosX = 354
  PosY = 38
  Width = 24
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT
  Priority = 42967295

[小窓移動]
  Image = 小窓・イン！.bmp
  Category = UserItem
  CommandID = 40073
  PosX = 359
  PosY = 110
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 無駄機能を全開する

[Close]
  Image = 終了（小窓用）.bmp
  PosX = 381
  PosY = 2
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Minimize]
  Image = 最小化（小窓用）.bmp
  PosX = 366
  PosY = 2
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

